
body {
    background: #750906 url('images/background.jpg') no-repeat fixed center;
	background-size: 100% 100%;
	color: #eee;

}
a {
	color: #eee;
}
a:hover, a:focus {
    color: #bd9744;
    text-decoration: none;
	background-color: none;
}
.social-links {
    margin: 14px;
    position: absolute;
    top: 0px;
    right: 0px;

}
.btn-primary {
    color: #fff;
    background-color: #750906;
    border-color: #750906;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    color: #fff;
    background-color: #bd9744;
    border-color: #bd9744;
}
.pager li > a, .pager li > span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #750906;
    border: 1px solid #750906;
    border-radius: 10px;
}
.social-links i{
	
    font-size: 1.6em;
	padding: 5px;
}
.social-links a{
	display: inline-block;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 1.1em;
	font-style: normal !important;
    border-left: 3px solid #eee;
}
footer {

    font-size: 1em !important;
    color: #aaa !important;
}
.social-links p{
	display: flex;
	
}
.footer-links {
    margin: 0px;
}

.footer-links i{
	
    font-size: 2em;
	padding: 5px 5px 5px 0px;
}
.footer-links a{
	display: inline-block;
}
.footer-links p{
	display: flex;
	
}
.indentleft {
	padding-left: 10px;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
 	background-color: #000;
	background-color: rgba(0, 0, 0, .5);

}
.navheader {
	position: relative;
	height: 174px;
}
.not-front .navheader {
	height: 20px;
}

.admin-menu .navheader {
	/**height: 141px;**/
}
.widecontainer {
	margin: 0 auto;
	padding: 5px 10px;
	max-width: 1100px;
}
.not-front .admin-menu .navheader {
	height: 0px;
}
.node-teaser img {
	float:right;
}
.node-article img, .node-show img {
	float:right;
	padding-left: 24px;
}
.node-show .field-name-field-poster img {
	float:right;
	padding-left: 0px;
	margin-right: 10px;
}
.node-page img {
	float:right;
	padding-left: 24px;
}
.node-services img {
	float:right;
	padding-left: 24px;
}
.gallerybtn {
	float: left;
    margin-left: 0px;
    margin-bottom: 30px;
}
 
.view-id-portfolio.view-display-id-page h3{
	border-bottom: 2px solid white;
	font-size: 2.5em;
}
.container-button {
	display: inline-block;
    height: 60px;
    width: 100%;
}
.gallbox {
    padding: 30px 30px 30px 30px;
    border: 0px solid black;
    border-radius: 20px;
    background-color: #000;
    background-color: rgba(0, 0, 0, .3);
    margin-bottom: 50px;
}
.gallbox img{
    margin-bottom: 30px;
}
.node-show.view-mode-full .field-name-field-poster img {
    float: right;
    padding-left: 0px;
}
#block-views-articles-block img {
	float: initial;
    margin: 0 auto;
	padding-left: 0px;
	box-shadow: 0 0 50px 10px #000000;
    moz-box-shadow: 0 0 50px 10px #000000;
    webkit-box-shadow: 0 0 50px 10px #000000;
}
#views-bootstrap-grid-1 img {
	padding-left: 0px;
	border: 0px solid black;
}

#block-views-photogallery-block-1 img {
	float:none;
	padding-left: 0px;
}
#block-views-services-block img{
    float:none;
	padding-left: 0px;
	margin: 0 auto;
	box-shadow: 0 0 50px 10px #000000;
    moz-box-shadow: 0 0 50px 10px #000000;
    webkit-box-shadow: 0 0 50px 10px #000000;
}
#block-views-aboutus-block img{
    float:none;
	padding-left: 0px;
	border-radius: 50%;
	margin: 0 auto;
	box-shadow: 0 0 50px 10px #000000;
    moz-box-shadow: 0 0 50px 10px #000000;
    webkit-box-shadow: 0 0 50px 10px #000000;
}
#block-views-services-block-1 img{
	float: left;
	border-radius: 50%;
	box-shadow: 0 0 50px 10px #000000;
    moz-box-shadow: 0 0 50px 10px #000000;
    webkit-box-shadow: 0 0 50px 10px #000000;
}
#block-views-articles-block-5 img, #block-views-articles-block-6 img{
	float: left;
	margin-right: 5px;
	padding-left: 0px;
}
#block-views-articles-block-5 .row, #block-views-articles-block-6 .row{
	padding-bottom: 20px;
}

#block-views-articles-block-5 h3, #block-views-articles-block-6 h3{
	margin-top: 0px;
}
#views-bootstrap-grid-1 .col-sm-12 {
    padding: 12px;
}
#block-views-services-block-1 span{
    line-height: 60px;
    clear: right;
    padding-left: 11px;
    font-size: medium;
}

#block-instagram-social-feed-instagram-social-feed-block img {
	width: 100px;
	height: 100px;
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
}

#block-instagram-social-feed-instagram-social-feed-block li {
	display: block;
}
#block-instagram-social-feed-instagram-social-feed-block ul {
	-webkit-padding-start: 0px;
	padding-left: 0px;
}

.frontpageservices {
	padding: 60px 36px;
	margin-bottom: 24px;
	/**color: #fff;**/

}
.frontpageservices a {
	/**color: #fff;**/
}
.region-content {

	background-color: #000;
	background-color: rgba(0, 0, 0, .4);
    box-shadow: 0 0 50px 10px #000000;
    moz-box-shadow: 0 0 50px 10px #000000;
    webkit-box-shadow: 0 0 50px 10px #000000;
	padding: 18px 24px 24px 24px;
	margin-bottom: 24px;
}
h1.page-header{
	color: #eee;
}
.footer {
	height: auto;
	background-color: rgba(0, 0, 0, .9);
    box-shadow: 0 0 50px 10px #000000;
    moz-box-shadow: 0 0 50px 10px #000000;
    webkit-box-shadow: 0 0 50px 10px #000000;	
}
#footerb {
	padding-top: 15px;
}
.btn-info {
    margin-top: 12px;
	color: #fff;
    background-color: #750906;
    border: 1px solid #ccc !important;
}
.btn-info:hover, .btn-info:active, .btn-info:focus {
    color: #fff;
    background-color: #bd9744;
    border-color: #ccc;
}
/** NAVAGATION BAR**/

.navbar-navcustom {
    background-color: #750906;
    background-color: rgba(117, 9, 6, 0.75);
	/**background: #750906 url('images/background.jpg') ;**/
    box-shadow: 0 0 50px 10px #000000;
    moz-box-shadow: 0 0 50px 10px #000000;
    webkit-box-shadow: 0 0 50px 10px #000000;
	border: 0;
	height: auto;
	z-index: 999;
}
div.navbar-header {
	margin: 0 auto;
	width: 100%;
	min-height: 65px;
}
.smaller div.navbar-header {
	margin: 0 auto;
	width: auto;
	min-height: 65px;
}
.not-front div.navbar-header {
	margin: 0 auto;
	width: auto;
	min-height: 65px;
}
.logocontainer {
	clear: both;
    margin: 0 auto;
    width: 300px;
}
div.navbar-header a img{
	width: 300px;
	margin-top: 5px;
	
}

div.navbar-collapse.collapse {
	float: none;
	text-align: center;
	margin: auto;
	position: relative;
}

@media (min-width: 768px){
.navbar-nav {
    display: inline-block;
	float: none;
}
}


.smaller div.navbar-header a img{
	margin-top: 3px;
	position: absolute;
	clip: rect(38px,200px,80px,0px);
	width: 220px;
	top: -30px;
	z-index: 998;
}
.smaller .logocontainer {
	clear: none;
	float: left;
    margin: 0 auto;
    width: 220px;
	height: 0px;
}


.not-front .logocontainer {
	clear: none;
	float: left;
    margin: 0 auto;
    width: 220px;
	height: 0px;
}
.not-front div.navbar-header a img{
	margin-top: 3px;
	position: absolute;
	clip: rect(38px,200px,80px,0px);
	width: 220px;
	top: -30px;

}


.smaller div.navbar-collapse.collapse {
    float: left;
    text-align: left;
    /* margin: auto; */
    /* left: 220px; */
    /* width: auto; */
    position: initial;
}


.not-front div.navbar-collapse.collapse {
    float: left;
    text-align: left;
    /* margin: auto; */
    /* left: 220px; */
    /* width: auto; */
    position: initial;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}




.servicesdiv {
	margin-top: 0px;
	margin-bottom: 60px;
	overflow: visible;
}

.intro {
	margin-top: 120px;
	margin-bottom: 120px;
	color: #eee;
	background-color: rgba(0, 0, 0,.4);
	padding: 6px 24px 18px 24px;
	max-width: 1200px;
	box-shadow: 0 0 50px 10px #000000;
    moz-box-shadow: 0 0 50px 10px #000000;
    webkit-box-shadow: 0 0 50px 10px #000000;	
}
.slideshowdiv {
	
	margin: 0 auto;
	position: static;
	overflow: visible;
	margin-bottom: 30px;
	/***box-shadow: 0 0 50px 10px #000000;
    moz-box-shadow: 0 0 50px 10px #000000;
    webkit-box-shadow: 0 0 50px 10px #000000;***/
}
.admin-menu .slideshowdiv {
	top: -29px;
	position: relative;
}
.footer .col-sm-3 {
	margin-bottom: 30px;
}
.carousel-caption {
	/**padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	background: #000;
	background-color: rgba(0, 0, 0, .75);**/
	padding: 0px 10px 0px 10px;
	margin: 0 auto;
    background: none;
	max-width: 1024px;
    position: static;
    clear: both;
}

.view-aboutus .node-page img {
	margin-top: 12px;
}

.carousel-inner .item img {
	margin: 0 auto;
}

.thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: initial;
    border: initial;
    border-radius: 0px;

}



.node-unpublished {
    background-color: #000;
}

.navbar-navcustom .navbar-brand {
  color: #e6e6e6;
}
.navbar-navcustom .navbar-brand:hover,
.navbar-navcustom .navbar-brand:focus {
  color: #bd9744;
}
.navbar-navcustom .navbar-text {
  color: #e6e6e6;
}
.navbar-navcustom .navbar-nav > li > a {
  text-transform: uppercase;
  color: #e6e6e6;
  height: 64px;
  padding-top: 20px;
}
.navbar-navcustom .navbar-nav > li > a:hover,
.navbar-navcustom .navbar-nav > li > a:focus {
  color: #bd9744;
}
.navbar-navcustom .navbar-nav > li > .dropdown-menu {
  background-color: #0e0e0e;
  text-transform: uppercase;
}
.navbar-navcustom .navbar-nav > li > .dropdown-menu > li > a {
  color: #e6e6e6;
}
.navbar-navcustom .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-navcustom .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #bd9744;
  background-color: #101010;
}
.navbar-navcustom .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #101010;
}
.navbar-navcustom .navbar-nav .open .dropdown-menu > .active > a,
.navbar-navcustom .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-navcustom .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #bd9744;
  background-color: #101010;
}
.navbar-navcustom .navbar-nav > .active > a,
.navbar-navcustom .navbar-nav > .active > a:hover,
.navbar-navcustom .navbar-nav > .active > a:focus {

  color: #fff;
  background: none;
  text-decoration: none;
  font-weight: bold;

}
.navbar-navcustom .navbar-nav > .open > a,
.navbar-navcustom .navbar-nav > .open > a:hover,
.navbar-navcustom .navbar-nav > .open > a:focus {
  color: #bd9744;
  background-color: #101010;
}
.navbar-navcustom .navbar-toggle {
  border-color: #101010;
  z-index: 1001;
}
.navbar-navcustom .navbar-toggle:hover,
.navbar-navcustom .navbar-toggle:focus {
  background-color: #101010;
}
.navbar-navcustom .navbar-toggle .icon-bar {
  background-color: #e6e6e6;
}
.navbar-navcustom .navbar-collapse,
.navbar-navcustom .navbar-form {
  border-color: #e6e6e6;
}
.navbar-navcustom .navbar-link {
  color: #e6e6e6;
}
.navbar-navcustom .navbar-link:hover {
  color: #bd9744;
}
/**.navbar .logo {
    padding-right: 0;
}**/

@media (max-width: 767px) {
	

	
	div.navbar-collapse.collapse {
		text-align: left;
		}
.smaller div.navbar-collapse.collapse {
	text-align: left;
}
.not-front div.navbar-collapse.collapse {
	text-align: left;
}
.smaller div.navbar-collapse.collapse {
	float: none;
	text-align: left;
	margin: auto;
	left: 0px;
    position: absolute;
	background-color: #750906;
    background-color: rgba(117, 9, 6, 0.75);
	width: 100%;
}


.not-front div.navbar-collapse.collapse {
	float: none;
	text-align: left;
	margin: auto;
	left: 0px;
    position: absolute;
	background-color: #750906;
    background-color: rgba(117, 9, 6, 0.75);
	width: 100%;
}


div.navbar-header{
 	display: block !important;
}
.not-front div.navbar-header{
 	display: block !important;
}

  .navbar-navcustom .navbar-nav .open .dropdown-menu > li > a {
    color: #e6e6e6;
	
  }
  .navbar-navcustom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-navcustom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #bd9744;
  }
  .navbar-navcustom .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-navcustom .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-navcustom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #bd9744;
    background-color: #dedede;

  }

.carousel-caption {
	padding: 0;
    background: none;
    position: static;
    clear: both;
}

.view-mode-show_page .text-center {
	text-align: left;
}


.slideshowdiv {
	overflow: hidden;
	box-shadow: 0 0 0 0 #000000;
    moz-box-shadow: 0 0 0 0 #000000;
    webkit-box-shadow: 0 0 0 0 #000000;
} 
.node-teaser img {
	float:none;
	padding: 12px 0px;
}
.node-article img {
	padding: 12px 0px;
	float:none;
}
.carousel-indicators {
    bottom: -17px;
    height: 21px;
}
}

/**################################**/



.navbar-navcustom .navbar-btn {
    margin-top: 2px;
    margin-bottom: 0px;
}
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
	border: none;
	background-color: rgba(0, 0, 0, .5);
    box-shadow: 0 0 50px 10px #000000;
    moz-box-shadow: 0 0 50px 10px #000000;
    webkit-box-shadow: 0 0 50px 10px #000000;
	padding: 24px 24px 24px 24px;
}
.panel {
    margin-bottom: 20px;
    background: none;
    border: none;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.panel-default > .panel-heading {
    color: #eee;
    background-color: #333;
    border-color: #222;
}
.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #222;
}
.table-hover > tbody > tr:hover {
    background-color: #333;
}
.table > thead > tr > td.active, .table > tbody > tr > td.active, .table > tfoot > tr > td.active, .table > thead > tr > th.active, .table > tbody > tr > th.active, .table > tfoot > tr > th.active, .table > thead > tr.active > td, .table > tbody > tr.active > td, .table > tfoot > tr.active > td, .table > thead > tr.active > th, .table > tbody > tr.active > th, .table > tfoot > tr.active > th {
    background-color: #333;
}
.form-control {
	background-color: #eee;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background: none;
    border-radius: 4px;
}
#block-views-articles-block-2, #block-views-articles-block-3 {
	margin-bottom: 24px;
}

#block-views-photogallery-block img {
    padding: 0px;
    margin-left: 8px;
	margin-bottom: 20px;
}

.more-link {
	float: right;
}

.maintenance-text {
	padding: 50px;
	text-align: center;
}

.maintenance-text .page-header {
    border-bottom: none;
}

.maintenance-page .navbar-navcustom {
    background-color: initial;
    box-shadow: none;
    moz-box-shadow: none;
    webkit-box-shadow: none;
    border: 0;
    height: auto;
    z-index: 999;
}

/**
 * A simple sample carousel skin.
 *
 * This skin includes a sample arrows.svg file that may be edited with the free
 * illustration application InkScape (http://inkscape.org).
 *
 * CSS and icons by Nathan Haug.
 */

.jcarousel-skin-default {
  text-align: center;
}

.jcarousel-skin-default .jcarousel-container-horizontal {
  width: 440px;
  height: 150px;
  padding: 0px 0px;
  margin: auto;
  margin-bottom: 20px;
  margin-top: 20px;
}

.jcarousel-skin-default .jcarousel-container-vertical {
  width: 102px;
  height: 440px;
  padding: 40px 20px;
  margin: auto;
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
  width: 440px;
  overflow: hidden;
}

.jcarousel-skin-default .jcarousel-clip-vertical {
  height: 440px;
  overflow: hidden;
}

.jcarousel-skin-default .jcarousel-item {
  padding: 0;
  width: 150px;
  height: 150px;
  overflow: hidden;
  border: 0;
  list-style: none;
  background: #000 none;
}

.jcarousel-skin-default .jcarousel-item-horizontal {
  margin: 0 0;
}

.jcarousel-skin-default .jcarousel-item-vertical {
  margin: 4px 0;
}

.jcarousel-skin-default .jcarousel-item-placeholder {
  background: #fff url(throbber.gif) no-repeat center center;
  color: #000;
}

/**
 * Buttons
 */
.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {
  display: block;
  width: 32px;
  height: 32px;
  background-image: url(images/arrows.png);
}

.jcarousel-skin-default .jcarousel-next-disabled,
.jcarousel-skin-default .jcarousel-prev-disabled {
  display: none;
}

/**
 * Horizontal Buttons
 */
.jcarousel-skin-default .jcarousel-prev-horizontal {
  position: absolute;
  top: 55px;
  left: -35px;
  background-position: 0 0;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
  background-position: -32px 0;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:active {
  background-position: -64px 0;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
  position: absolute;
  top: 55px;
  right: -35px;
  background-position: 0 -32px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:hover {
  background-position: -32px -32px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:active {
  background-position: -64px -32px;
}

/**
 * Vertical Buttons
 */
.jcarousel-skin-default .jcarousel-prev-vertical {
  position: absolute;
  top: 10px;
  left: 55px;
  background-position: 0 -64px;
}
.jcarousel-skin-default .jcarousel-prev-vertical:hover {
  background-position: -32px -64px;
}
.jcarousel-skin-default .jcarousel-prev-vertical:active {
  background-position: -64px -64px;
}

.jcarousel-skin-default .jcarousel-next-vertical {
  position: absolute;
  bottom: 10px;
  left: 55px;
  background-position: 0 -96px;
}
.jcarousel-skin-default .jcarousel-next-vertical:hover {
  background-position: -32px -96px;
}
.jcarousel-skin-default .jcarousel-next-vertical:active {
  background-position: -64px -96px;
}

.jcarousel-skin-default .jcarousel-navigation {
  margin: 0;
  padding: 0;
}

.jcarousel-skin-default .jcarousel-navigation li {
  display: inline;
  margin: 0 2px 0 0;
  padding: 0;
  background: none;
}

.jcarousel-skin-default .jcarousel-navigation li.active a {
  font-weight: bold;
  text-decoration: none;
}

